<?xml version="1.0" encoding="utf-8"?>
<component size="272,165" pivot="0.5,0.5" extention="Button">
  <controller name="prop" exported="true" pages="0,back,1,refresh,2,remove" selected="2"/>
  <displayList>
    <image id="n0_opwg" name="n0" src="dini7e" fileName="img/remove.png" pkg="o9974uc5" xy="3,-15" scale="0.9,0.9">
      <gearDisplay controller="prop" pages="2"/>
    </image>
    <image id="n1_opwg" name="n1" src="dini7f" fileName="img/undo.png" pkg="o9974uc5" xy="1,4" scale="0.9,0.9">
      <gearDisplay controller="prop" pages="0"/>
    </image>
    <image id="n2_opwg" name="n2" src="dini7g" fileName="img/refresh.png" pkg="o9974uc5" xy="2,-15" scale="0.9,0.9">
      <gearDisplay controller="prop" pages="1"/>
    </image>
    <image id="n5_opwg" name="n5" src="dini3a" fileName="icon/yxwf_O.png" xy="207,1"/>
    <text id="n4_opwg" name="number_text" xy="218,6" size="45,52" font="ui://o9974uc5wgo422" fontSize="36" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="2" text="2"/>
    <image id="n3_opwg" name="img_add" src="dini39" fileName="icon/yxwf_add.png" xy="210,100"/>
    <graph id="n8_plna" name="ani_parent" xy="96,94" size="1,1" type="rect" lineSize="0"/>
    <text id="n9_sjfi" name="n9" xy="31,88" size="164,64" fontSize="44" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="4" text="Undo">
      <gearDisplay controller="prop" pages="0"/>
    </text>
    <text id="n10_lml0" name="n10" xy="34,91" size="164,59" fontSize="44" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="4" text="Refresh">
      <gearDisplay controller="prop" pages="1"/>
    </text>
    <text id="n11_lml0" name="n11" xy="30,90" size="164,59" fontSize="44" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="4" text="Remove">
      <gearDisplay controller="prop" pages="2"/>
    </text>
  </displayList>
  <Button/>
</component>